Results 1 to 6 of 6
Discuss 1.0.2 with original IMEI, do I need virginizer? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; I have unlocked 1.0.2 with 04.XX modem firmware and original IMEI (same as the one ...
  1. #1
    Senior Professional Array ag_oo7's Avatar

    Join Date
    Oct 2007
    Posts
    474
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default 1.0.2 with original IMEI, do I need virginizer?

    I have unlocked 1.0.2 with 04.XX modem firmware and original IMEI (same as the one at the back of the iPhone, not corrupted I presume). Do I need to virginize for updating to 1.1.1?




  2. #2
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    138
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    If you have 04.XX baseband that means your phone had been updated to 1.1.1 or 1.1.2 before so you should be fine without virginizing it again.

  3. #3
    Senior Professional Array ag_oo7's Avatar

    Join Date
    Oct 2007
    Posts
    474
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    yes. Actually I update it to 1.1.1 but couldn't unlock using jailbreakme.com method and thats why I downgrade to 1.0.2 again but haven't downgraded the baseband since I unlocked with anysim 1.1 and there was no need to downgrade baseband too. Now I am wondering do I get benefit by upgrading to 1.1.1 and if so how because if I update to 1.1.1 I will not be able t unlock it since I have tried this before using jailbreakme.com without success.

  4. #4
    Senior Professional Array

    Join Date
    Aug 2007
    Posts
    134
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    If you used anySIM 1.1 you don't need to virginize...if you want to go back to 1.1.1 and try the jailbreak again just sync your iPhone with iTunes if you want a backup and then do a shift - restore and select the 1.1.1 FW or I think (option click on mac) and then attempt the jailbreak process again. But sense you used anySIm 1.1 your are ok and just need to unlock it again after you jailbreak on either 1.0.2 or 1.1.1...Hope that helps

  5. #5
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    jailbreakme.com is unreliable and strange. If you want to jailbreak and activate 1.1.1 phone, my prefer choice is to use CARNAVAL 0.8. Works everytime and everytime.

    Note: use itunes 7.4.2 or 7.4.3 with CARNAVAL. Itunes 7.5 has a different dll file and can cause problem for Carnaval.
    Last edited by dtube; 11-25-2007 at 06:14 AM.


  6. #6
    Amazingly Knowledgeable Array

    Join Date
    Aug 2007
    Posts
    757
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    45

    Default

    Virgin it and go to 1.1.2

 

 

Similar Threads

  1. [1.1.1/1.0.2][unlock] Restored to 1.1.1/04.01.13_G IMEI is original
    By kungfookiller in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 06-30-2008, 03:05 AM
  2. [0049 bad imei] IPSF doesn't work with an original license
    By realindoor in forum iPhone "2G" (Rev. 1)
    Replies: 14
    Last Post: 02-04-2008, 06:16 AM
  3. Replies: 15
    Last Post: 01-19-2008, 04:36 PM
  4. Replies: 3
    Last Post: 09-08-2007, 10:14 PM
  5. restoring my original IMEI
    By zelik in forum General
    Replies: 4
    Last Post: 09-04-2007, 06:02 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:41 PM.
twitter, follow us!